- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Aurantiochytrium_sp._T66-T66-20kbLJD/SRR2910022_1_val_1.fq.gz"
  "orientation": "rf"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Aurantiochytrium_sp._T66-T66-20kbLJD/SRR2916638_1_val_2.fq.gz"
  "type": "mate-pairs"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Aurantiochytrium_sp._T66-T66-standard/SRR2910019_1_val_1.fq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Aurantiochytrium_sp._T66-T66-standard/SRR2910019_2_val_2.fq.gz"
  "type": "paired-end"
